[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gcc version issue trying to install vmware5

Just a note to let you know that I installed the vanilla kernel headers,
and I had to redo the soft link of /usr/bin/gcc to /usr/bin/gcc-3.4.

I think I might have previously deleted the vanilla headers when I
wondered what they were doing next to the smp tree!  Won't delete them

VMware has now compiled and running.... (taking lots of ram!).  

Thanks for your support!

On Thu, 2005-06-09 at 07:01 -0500, Mark Nipper wrote:
> On 09 Jun 2005, Rupert Heesom wrote:
> 	I thought all of the derivative kernel-header packages
> were suppose to include the vanilla kernel-header-x.y.z-r package
> also?  Just testing a few in dselect seems to select the base
> version also for me on my current system (x86 though, not
> x86_64).
> 	Anyway, yes, installing the kernel-headers-2.6.8-11
> package itself will probably fix your problem.  I'm not sure if
> it's just kernel-headers-2.6.8-11 off the top of my head or
> whether the -amd64 will be on the end also.

Rupert Heesom rupert@heesom.org.uk

Reply to: